Configuration requise

Cette page traite des configurations requises pour l’installation des logiciels Geo-Plus® de la suite Vision 2016 et 2017.

Systèmes d’exploitation supportés:
Windows 732-bit

64-bit
Windows 864-bit
Windows 1064-bit
Le logiciel VisionCadastre nécessite Microsoft Word 2003, 2007, 2010 ou 2013 installé sur votre ordinateur.
Versions supportées
AutoCAD 32-bitAutoCAD, AutoCAD Map 3D, AutoCAD Land Desktop, AutoCAD Civil 3D, version : 2012 à 2017, françaises ou anglaises.
AutoCAD 64-bitAutoCAD, AutoCAD Map 3D, AutoCAD Civil 3D, version : 2012 à 2017, françaises ou anglaises.
Briscad 32-bitV16 & V17 française ou anglaise.
Bricscad 64-bitV16 & V17 française ou anglaise
MicroStationMicroStation V8i, française et anglaise.

* Le logiciel VisionRéno nécessite la version française de Microsoft Access 2003, 2007 ou 2010 en 32 bits, ou bien 2010 ou 2013 en 64 bits installé sur votre ordinateur.
PowerDraftMicroStation PowerDraft V8i, française et anglaise.

* Les logiciels VisionRéno et VisionCadastre ne sont pas supportés sur MicroStation PowerDraft V8i.